
#heading {
    border-bottom: solid 10px #D8A807;
}

#header-main {
    border-bottom: solid 10px #D8A807;
}

#mega-menu.main .drop-down,
#mega-menu.main .drop-down.one-column {
    border-top: 10px solid #D8A807;
    border-bottom: 10px solid #D8A807;
}

#mega-menu-urc.main > ul > li:hover, #mega-menu.main > ul > li:hover {
    color: #D8A807;
    text-shadow: 0 0 .65px #D8A807, 0 0 .65px #D8A807;
}

#mega-menu-urc.main > ul > li:hover > a, #mega-menu.main > ul > li:hover > a {
    color: #D8A807 !important;
    text-shadow: 0 0 0.65px #D8A807, 0 0 0.65px #D8A807;
}

.admin-mobi-footer {
    background: #D8A807;
}

.quickLaunchIcon:HOVER {
    background-color: #D8A807;
    color: #D8A807;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;

}

[class*="linkButtonIcon"]:hover {
    background-color: #D8A807;
}

.navLink:HOVER {
    color: #1F5ED7;
}

.quickLaunchButton:HOVER a p {
    color: #D8A807;
}

.shortcut:hover {
    color: #D8A807;
}

.mTable a {
    color: #D8A807;
}

.logo {
    max-height: 50px;
    max-width: 250px;
}

.pl_color {
    background-color: #D8A807;
}


h1 {
    color: #D8A807;
}

a.arrow {
    color: #D8A807;
}

.helpTocSelectedLink {
    color: #D8A807;
}

.header-bold-orange-p {
    color: #D8A807;
}

.links li {
    background: #1F5ED7 none repeat scroll 0 0;
}

.dt_odd:hover
.dt_even:hover {
    background: #D8A807;
}

.dt_hover {
    background: #D8A807;
}

.suggestionList li:hover {
    background-color: #D8A807;
}

.suggesstionHovered {
    background-color: #D8A807;
}

.lookupList li:hover {
    background-color: #D8A807;
}

.highlightWorker:hover {
    background-color: #D8A807;
}

.drivingDirIndex {
    color: #D8A807;
}

.linkButtonView:hover {
    background-color: #D8A807;
}

.linkButtonEdit:hover {
    background-color: #D8A807;
}

.linkButtonExportExcel:hover {
    background-color: #D8A807;
}

.linkButtonAdd:hover {
    background-color: #D8A807;
}

.linkButtonSearch:hover {
    background-color: #D8A807;
}

.linkButtonShowAll:hover {
    background-color: #D8A807;
}

.linkButtonRefresh:hover {
    background-color: #D8A807;
}

.linkButtonPreviousWeek:hover {
    background-color: #D8A807;
}

.linkButtonPreviousDay:hover {
    background-color: #D8A807;
}

.linkButtonNextWeek:hover {
    background-color: #D8A807;
}

.linkButtonNextDay:hover {
    background-color: #D8A807;
}

.linkButtonBack:hover {
    background-color: #D8A807;
}

.linkButtonCalendar:hover {
    background-color: #D8A807;
}

.linkButtonTimeline:hover {
    background-color: #D8A807;
}

.linkButtonDaily:hover {
    background-color: #D8A807;
}

.linkButtonWeekly:hover {
    background-color: #D8A807;
}

.linkButtonMonthly:hover {
    background-color: #D8A807;
}

.linkButtonShoppingCart:hover {
    background-color: #D8A807;
}

.linkButtonResources:hover {
    background-color: #D8A807;
}

#loadingDiv {
    background: #1F5ED7 url(/img/slider/ajax-loader-whitebg.gif) no-repeat 2px;
}

.linkButtonHelp:hover {
    background-color: #D8A807;
}

.linkButtonColorLegend:hover {
    background-color: #D8A807;
}

.linkButtonExpand2:hover {
    background-color: #D8A807;
}

.linkButtonCollapse2:hover {
    background-color: #D8A807;
}

.linkButtonExpandCollapse:hover {
    background-color: #D8A807;
}

.linkButtonExpandFullScreen:hover {
    background-color: #D8A807;
}

.settingsLink:HOVER .viewIcon {
    background-color: #D8A807;
}

.settingsLink:HOVER .settingsName {
    color: #D8A807;
}

.shortcut {
    color: #D8A807;
}

.pl_color {
    background-color: #D8A807;
}

.homeLink:HOVER
.navLink:HOVER {
    color: #D8A807;
}

.menuItems a:HOVER {
    color: #D8A807;
}

.lvl_1:HOVER > a {
    color: #D8A807;
}

.quickLaunchItems a {
    color: #D8A807;
}

.quickLaunchButton:HOVER {
    color: #D8A807;
}

.quickLaunchButton:HOVER a p {
    color: #D8A807;
}

.quickLaunchIcon:HOVER {
    background-color: #D8A807;
    color: #D8A807;
}

.ui-dialog .ui-dialog-buttonpane button {
    background: #D8A807;
}

.ui-state-active
.ui-widget-content .ui-state-active
.ui-widget-header .ui-state-active {
    color: #D8A807;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #D8A807;
}

:root {
    --main-bg-color: #D8A807;
}

div.alertWindow a {
    color: #D8A807;
}

div.linkColor a {
    color: #D8A807;
}

#pane-content a:not(.round-button) {
    color: #D8A807;
}

#banner {
    background-color: #D8A807;
}

.orange-button {
    background-color: #D8A807;
}

.mw-button {
    background-color: #D8A807;
}

.grey-button:hover {
    background-color: #D8A807;
}

.solutions-header {
    color: #D8A807;
}

.section-header {
    color: #D8A807;
}

.industry-item-header {
    color: #D8A807;
}

#video {
    background-color: #D8A807;
}

.footer-col-header {
    color: #D8A807;
}

#copyright {
    background-color: #D8A807;
}

.powered-wrapper a {
    color: #D8A807;
}

.newstitle {
    color: #D8A807;
}

#pane-content a.features_menu_link:hover {
    color: #D8A807;
}

.features_menu_selected {
    color: #D8A807;
}

#pane-content .features_menu_selected a.features_menu_link {
    color: #D8A807;
}

#header-mws-nav {
    color: #D8A807;
}

.header-mws-orange {
    color: #D8A807;
}

.h2-mws-orange {
    color: #D8A807;
}

.navbar-mws:hover > a {
    background: #D8A807;
}

.menu-item-mws:active > a {
    background: #D8A807;
}

.icons-mws-features-80 a {
    background: #D8A807;
}

.header-title {
    color: #D8A807;
}

.new-messages {
    color: #D8A807;
}

img.new-messages-icon-21 {
    background: #D8A807;
}

.message-number {
    color: #D8A807;
}

.shortcut-bar-36:hover > a {
    background: #D8A807;
}

.admin-mobi-footer {
    background: #D8A807;
}

#heading {
    border-bottom: solid 10px #D8A807;
}

.mTable a {
    color: #D8A807;
}

.styled-button {
    /*   background: #D8A807; */
}

.styled-form-button-submit {
    background: #D8A807;
}

.styled-button:HOVER {
    background: #D8A807;
}

.styled-button.active {
    background: #D8A807;
}

.search-button-selected {
    background: #1F5ED7 !important;
}

.search-button-selected span.txt {
    background: #1F5ED7 !important;
}

bulk-action:HOVER {
    background: #D8A807;
}

[class*=actionsButton]:HOVER {
    background: #D8A807;
}

[class*=actionsButton].active span.txt
[class*=actionsButton].active span.ar {
    background: #D8A807;
}

[class*=actionsButton].active {
    background: #D8A807;
}

input.formButton {
    color: #D8A807;
}

.active[class*="actionsButton"] span.txt, .active[class*="actionsButton"] span.ar {
    background: #D8A807;
}


.bulk-action {
    border: solid 1px #D8A807;
}

.bulk-action span.ar, .bulk-action span.txt {
    color: #D8A807;
}

.singleButton {
    border: solid 1px #D8A807;
}

[class*=actionsButton] span.txt {
    color: #D8A807;
}

.actionsButton {
    border-top: solid 1px #D8A807;
    border-left: solid 1px #D8A807;
    border-bottom: solid 1px #D8A807;
}

.actionsButtonMore {
    border-top: solid 1px #D8A807;
    border-right: solid 1px #D8A807;
    border-bottom: solid 1px #D8A807;
}

td.dhx_matrix_scell .styled-button-container a.styled-button {
    border: solid 1px #D8A807;
}

td.dhx_matrix_scell .styled-button-container a.styled-button:hover {
    background: #D8A807;
}

.styled-form-button {
    border: solid 1px #D8A807;
}

.styled-button span.search-text {
    color: #D8A807;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-state-hover a, .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    font-weight: bold;
    color: #4C4C4C;
    border-bottom: solid 3px #D8A807;
}